Oracle JDEdwards CVE-2011-3509 Remote File Disclosure Vulnerability

Oracle JDEdwards is prone to a remote file disclosure vulnerability in JD Edwards EnterpriseOne Tools.

The vulnerability can be exploited over the 'JDENET' protocol. The 'Enterprise Infrastructure SEC (JDENET)' sub component is affected.

An attacker can exploit this issue to view arbitrary files in the context of the affected application. This may aid in further attacks.

This vulnerability affects the following supported versions:
8.98


 

Privacy Statement
Copyright 2010, SecurityFocus